Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkIOStreamFwd Class Reference

`#include <vtkIOStreamFwd.h>`

## Detailed Description

Forward-declare C++ iostreams as used by VTK.

Date:
  2002/12/13 22:22:24

Revision:
  1.3

VTK supports both ANSI and old-style streams. This header forward-declares the proper streams according to VTK_USE_ANSI_STDLIB.

Created by:
  - King, Brad

CVS contributions (if > 5%):
  - King, Brad (88%)
  - Hoffman, Bill (11%)

CVS logs (CVSweb):
  - .`h` (`/Common/vtkIOStreamFwd.h)`

The documentation for this class was generated from the following file:

- Common/vtkIOStreamFwd.h